body {
    background: white;
    width: 100%;
    padding: 0;
    margin: 0;
}

.menu {
    width: 100%;
    position: fixed;
    bottom: 0;
    margin: 0;
}
.switcher {
    width: 100%;
    Height: 150px !important;
    position: fixed;
    top: 0;
    margin: 0;
}

.m-item {
    color: white;
    float: left;
    width: 33.33%;
    text-align: center;
    padding: 20px 0;
    font-size: 45px;
    height: 150px;
    line-height: 110px;
}

.m-item2 {
    color: white;
    float: left;
    width: 50%;
    text-align: center;
    padding: 20px 0;
    font-size: 45px;
}

 .active {
    background: black;
}

.not-active {
    background: grey;
}

.c-item h1 {
    text-align: center;
    font-size: 35px;
}

.title {
    text-align: center;
    
}

.sub {
    text-align: left;
    font-weight: bold;
    font-size: 35px;
    margin-top: -30px;
}

.content {
    margin-bottom: 150px;
    margin-top: 90px;
    margin-left: 15px;
    margin-right: 15px;
}

.content2 {
    margin-bottom: 150px;
    margin-left: 15px;
    margin-right: 15px;
}

.btn {
    text-decoration: none;
    color: white;
    text-align: center;
    border-radius: 50px;
    background-color: rgb(85, 223, 85);
}